<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>4Zp-vS-Add.title</key>
	<string>推荐使用本地 DNS</string>
	<key>CD3-zN-LVL.title</key>
	<string>在 Finder 中显示</string>
	<key>D5Y-z6-1SE.title</key>
	<string>SwiftUI</string>
	<key>Dno-Ue-3Gk.title</key>
	<string>zashboard</string>
	<key>GfV-WO-d0g.title</key>
	<string>仪表板：</string>
	<key>HK1-lo-81Z.title</key>
	<string>标签</string>
	<key>JYz-2H-ZNq.title</key>
	<string>metacubexd</string>
	<key>Koj-ew-y0I.title</key>
	<string>隐藏不可选项</string>
	<key>LKc-Yk-wGS.placeholderString</key>
	<string>0.0.0.0</string>
	<key>Lcd-RJ-vG1.title</key>
	<string>Meta 设置</string>
	<key>N2a-mI-oqd.title</key>
	<string>Tun DNS：</string>
	<key>NcU-bG-aP8.title</key>
	<string>Yacd-meta</string>
	<key>Puz-ig-bL1.title</key>
	<string>版本：</string>
	<key>bW5-h7-VSK.title</key>
	<string>更新</string>
	<key>iYJ-Ou-a1L.title</key>
	<string>使用 alpha meta</string>
	<key>jTG-JZ-aJa.title</key>
	<string>Alpha 核心</string>
	<key>wIw-Pj-t2i.title</key>
	<string>需要重启 ClashX Meta 才会生效。</string>
</dict>
</plist>
